/* --------------------------------------------------
GLOBAL STYLES
-------------------------------------------------- */
/* Extra small devices (portrait phones, less than 576px) - No media query since this is the default in Bootstrap because it is "mobile first" */
	body {
	  color: #000000;
	  padding:0px;
	  margin:0px;
	  font-family: 'Roboto', sans-serif;
	  font-size:16px;
	  line-height:140%;
	  margin-top:59px;
	  background-color:#323F4F;
	}
	.mainBody{
		background-color:#ffffff;
	}

	a{
		text-decoration:underline;
		color:#096BAB;
	}
	a:hover{
		text-decoration:underline;
		color:#BD2026;
	}
	ul, ol{
		margin-bottom:0px;
	}
	h1{
	font-size:inherit !important; font-weight:inherit !important; margin-bottom: -10px !important; line-height:inherit !important;
	}
	.redUnderline{
		border-bottom:2px solid #BD2026;
	}
	.greyUnderline{
		border-bottom:1px solid #cccccc;
		margin-top:-10px;
		margin-bottom:-10px;
	}
	.greyUnderline2{
		border-bottom:1px solid #cccccc;
	}
	.redStar{
		color:#BD2026;
		font-weight:bold;
	}

	.rowPadding{
		padding: 50px 0px;
	}
	.rowPaddingSmall{
		padding: 25px 0px;
	}
	.rowPaddingSmall2{
		padding: 25px 0px 0px 0px;
	}
	.whiteBG{
		background-color:#ffffff;
	}
	.greyBG{
		background-color:#eeeeee;
	}
	.blackOpacityBG{
		background-color:rgba(0,0,0,0.50);
		color:#ffffff;
	}
	.blueOpacityBG{
		background-color:rgba(49,63,79,0.85);
		color:#ffffff;
		padding:20px;
	}

	.blueButton{
		background-color:#096BAB;
		font-weight:bold;
		color:#ffffff;
		display:inline-block;
		line-height:45px !important;
		padding: 0px 45px 1px 45px;
		border-radius:100px;
		text-decoration:none;
		margin-bottom:10px;
	}
	.blueButton:hover{
		background-color:#009EDE;
		color:#ffffff;
		text-decoration:none;
	}
	
	.greenButton{
		background-color:#73C053 !important;
	}
	.greenButton:hover{
		background-color:#84D85D !important;
	}
	
	.whiteButton{
		color:#096BAB;
		background-color:#ffffff;
	}
	.whiteButton:hover{
		color:#096BAB;
		background-color:#ffffff;
		text-decoration:underline;
	}
	
	.blogStoryBody{
		padding: 50px 0px;
	}
	.blogStoryBody img{
		max-width:100%;
	}
	
	.blogStoryBody .TitleMedium{
		font-weight:bold;
	}
	.blogImageRight{
		float: right;
		width:100%;
		margin-left:0px;
		margin-bottom:20px;
		clear:both;
	}
	.blogImageRightVertical{
		float: right;
		width:40%;
		margin-left:0px;
		margin-bottom:20px;
		clear:both;
	}
	.blogStoryBody .TitleMedium, .blogStoryBody  h1{
		font-weight:bold !important;
	}
	.blogStoryBody  h2, .blogStoryBody  h3, .blogStoryBody  h4, .blogStoryBody  h5 , .blogStoryBody  h6, .blogStoryBody  h7 , .blogStoryBody  h8  {
		font-weight:bold;
		font-size: inherit;
		line-height:140%;
	}

	.requestField{
		padding:2px;
		margin-bottom:10px;
		width:100%;
	}
	
	.blueCheckmark {
	  list-style: none;
	}

	.blueCheckmark li:before {
	  content: '✓';
	  color:#096BAB;
	  font-weight:bold;
	  margin-right: 12px;
margin-left: -25px;
	}
	
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  

}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
	.blueOpacityBG{
		padding:40px;
	}
	.blogImageRight{
		width:35%;
		max-width:100%;
		margin-left:20px;
		margin-bottom:20px;
	}
	.blogImageRightVertical{
		width:20%;
		max-width:100%;
		margin-left:20px;
		margin-bottom:20px;
	}
}

/* MENU BREAK */

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	body {
	  margin-top:100px;
	}
	.blueButton{
	line-height:55px !important;
	padding: 0px 60px 2px 60px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  

}




/* --------------------------------------------------
FONTS
-------------------------------------------------- */

/* Extra small devices (portrait phones, less than 576px) - No media query since this is the default in Bootstrap because it is "mobile first" */
	.TitleBig{
	  font-size:22px;
	  line-height:100%;
	}
	.TitleMedium{
	  font-size:20px;
	  line-height:120%;
	}
	.BodyBig{
	  font-size:16px;
	  line-height:140%;
	}
	.BodyRegular{
	  font-size:14px;
	  line-height:140%;
	}
	body {
	  font-size:14px;
	  line-height:140%;
	}
	.fontBlue{
		color:#096BAB;
	}
	.fontLightBlue{
		color:#009EDE;
	}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  

}
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  

}
/* MENU BREAK */
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.TitleBig{
	  font-size:30px;
	  line-height:100%;
	}
	.TitleMedium{
	  font-size:28px;
	  line-height:120%;
	}
	.BodyBig{
	  font-size:20px;
	  line-height:140%;
	}
	.BodyRegular{
	  font-size:16px;
	  line-height:140%;
	}
	body {
	  font-size:16px;
	  line-height:140%;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
	.TitleBig{
	  font-size:36px;
	  line-height:100%;
	}
	.TitleMedium{
	  font-size:32px;
	  line-height:120%;
	}
	.BodyBig{
	  font-size:20px;
	  line-height:140%;
	}
	.BodyRegular{
	  font-size:16px;
	  line-height:140%;
	}
	body {
	  font-size:16px;
	  line-height:140%;
	}
}


/* --------------------------------------------------
NAVIGATION
-------------------------------------------------- */
/* Extra small devices (portrait phones, less than 576px) - No media query since this is the default in Bootstrap because it is "mobile first" */

	.navbar{
		color:#000000;
		padding:0px;
		   transition: top 0.5s ease;
		   background-color:#ffffff;
		   box-shadow:0px 0px 10px rgba(0,0,0,0.2);
	}

	.navbar-hide {
		top: -101px;
	}


	.navbar-toggler{
		position:absolute; top:10px; right:10px;
	}


	.nav-item a{ 
		border-top:1px solid #666666;
		font-weight:bold;
		color:#000000 !important;
		line-height:45px;
		margin:0px;
		text-decoration:none;
		padding:0px;
		padding-left:15px !important;
	}  
	.nav-item  a:hover{
		background-color:#eeeeee;
	}
	.dropdown-menu {
		margin:0px;
		background-color:#ffffff;
		color:#000000;
		padding:0px;
		border-radius:0px;
		font-size:inherit !important;
		border:0px;
	}
	.dropdown-menu a{
		line-height:45px;
		font-weight:normal;
		color:#000000 !important;
		border:0px;
		border-top:1px solid #cccccc;
		padding:0px !important;
		padding-left:30px !important;
	}
	.dropdown-menu a:hover{
		background-color:#eeeeee;
	}
	.navbar-brand{
		margin-left:auto;
		margin-right:auto;
	}
	.navbar-brand img{
		height:54px;
	}
	.headerCAPLogo{
		position:relative;
		top:-2px;
		height:35px;
	}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  

}
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  

}
/* MENU BREAK */
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.nav-item a{
		padding: 0px 8px !important;	
		border-top:0px;
		line-height:100px;
	}
	
	.nav-item  a:hover{
		background-color:#ffffff;
	}
	
	.dropdown:hover>.dropdown-menu {
	  display: block;
	}
	.navbar-brand{
		margin-left:0;
		margin-right:auto;
	}
	.navbar-brand img{
	height:100%;
	}
	
	.dropdown-menu {
	margin:0px;
	background-color:#111111;
	color:#000000;
	padding:0px;
	border-radius:0px;
	}
	.dropdown-menu a{
		line-height:45px;
		font-weight:normal;
		color:#ffffff !important;
		border:0px;
		border-top:1px solid #444444;
	}
	.dropdown-menu a:hover{
		background-color:#333333;
	}
	
	.headerCAPLogo{
		position:relative;
		top:-3px;
	}

}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
	.nav-item a{
		padding: 0px 16px !important;
	}
}







/* --------------------------------------------------
CAROUSEL
-------------------------------------------------- */
/* Extra small devices (portrait phones, less than 576px) - No media query since this is the default in Bootstrap because it is "mobile first" */

	.carousel-item {
	  height: 600px;
	  position:relative;
	}
	.carouselSmall .carousel-item {
	  height: 400px;
	  position:relative;
	}
	
	.carousel-inner{
		background-color:#313F4F;
	}
	.carousel-image{
		position:block; background-color:#096BAB; width:100%; right:0px; top:0px; height:45%;
	}
		.coverImage{
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	
	.carouselSmall .carousel-item .carousel-image {
	  height:60%;
	}
	
	.greyCurve{
		display:none;
		width:100%; height:100%;
	}
	
	.carouselCaption{
		padding:20px 0px;
		color:#ffffff;
		text-align:center;
	}
	
	.containerVerticalOuter{
		width:100%; height:55%; padding:0px; margin:auto;
	}
	.containerVerticalInner{
		width:100%; height:100%; margin:0px;
	}
	
	
	.carouselSmall .carousel-item .containerVerticalOuter {
	  height:40%;
	}
	
	.carousel-indicators li {
	  width: 12px;
	  height: 12px;
	  border-radius: 100%;
	}

	.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
	 }
	 
	.sliderIndicatorsHolderOuter{
		position:absolute; width:100%;bottom:57%;
	}
	.sliderIndicatorsHolderInner{
		position:relative;  width:180px; margin:auto;
	}
	
	
	.carouselSmall  .sliderIndicatorsHolderOuter {
	  bottom:44%;
	}
	
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
	.carousel-image{
		height:55%;
	}
	.containerVerticalOuter{
		height:45%;
	}
	.sliderIndicatorsHolderOuter{
		bottom:47%;
	}

}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  

}

/* MENU BREAK */

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.carousel-item {
	  height: 400px;
	}
	.carouselSmall .carousel-item {
	  height: 250px;
	}

	.carouselCaption{
		text-align:left;
	}
	
	.carousel-image{
		position:absolute; background-color:#BD2026; width:52%; right:0px; top:0px; height:100%;
	}
	
	.carouselSmall .carousel-item .carousel-image {
	  height:100%;
	}
	
	.greyCurve{
		display:block;
		width:100%; height:100%;
	}
	.containerVerticalOuter{
		height:100%; 
	}
	.containerVerticalInner{
		height:100%; 
	}
	
	
	.carouselSmall .carousel-item .containerVerticalOuter{
	  height:100%;
	}
	
	.sliderIndicatorsHolderOuter{
		bottom:15px;
	}
	
	.carouselSmall  .sliderIndicatorsHolderOuter {
	  bottom:15px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
	.carousel-item {
	  height: 500px;
	}
	.carouselSmall .carousel-item {
	  height: 250px;
	}
}




/* --------------------------------------------------
BODY TEMPLATES
-------------------------------------------------- */
/* Extra small devices (portrait phones, less than 576px) - No media query since this is the default in Bootstrap because it is "mobile first" */

	.mainTagline{
		padding: 20px 0px;
		border-bottom:1px solid #cccccc;
		text-align:center;
	}

	.coverImageSingle{
		height:220px
		
	}
	
	.rowWithImage-Image{
		height:100%;
		min-height:220px
		
	}
	.rowWithImage-Text{
		padding-top:20px;
		padding-bottom:0px;
	}


	.fourIconRow .iconBox{
		text-align:center;
		padding-bottom:10px;
	}
	.fourIconRow  .col-md-6:last-child .iconBox{
		margin-top:20px;
	}
	.fourIconSection .iconBox:first-child {
		border-right:1px solid #999999;
	}
	.fourIconRow .iconBox img{
		width:65%;
		max-width:140px;
		margin-bottom:2px;
	}



	.threeIconRow .iconBox{
		text-align:center;
		padding-bottom:30px;
		margin-bottom:30px;
		border-right:0px;
		border-bottom:1px solid #999999;
		
	}

	.threeIconRow .iconBox img{
		width:80%;
		max-width:250px;
		margin-bottom:2px;
	}
	
	
	
	.serviceBox .serviceBoxInner{
		background-color:#eeeeee;
		padding-bottom:100px;
		text-align:center;
		height:100%;
		position:relative;
	}
	.serviceBox{
		margin-bottom:20px;
	}
	.serviceBox img{
		width:100%;
		margin-bottom:22px;
	}
	.serviceBox .fontBlue{
		margin-bottom:10px;
	}
	.serviceBox .blueButton{
		position:absolute;
		display:block;
		bottom:30px;
		padding-left:0px;
		padding-right:0px;
		width:70%;
		left:15%;
	}
	.serviceBoxPadding{
		padding:0px 20px;
	}
	

	.serviceAccordianBox{
		position:relative;
		
	}
	.serviceAccordianBox .serviceAccordianBoxInner{
		padding-bottom:100px;
		padding-top:30px;
		text-align:center;
		height:100%;
		position:relative;
		color:#ffffff;
	}
	.serviceAccordianBoxInnerGrey{
		background-color:#eeeeee;
		color:#000000 !important;
	}
	.serviceAccordianBoxGrey{
		margin-bottom:25px;
	}
	.serviceAccordianBox img{
		width:50%;
		max-width:160px;
		margin-bottom:5px;
	}
	.serviceAccordianBox .fontBlue{
		margin-bottom:10px;
	}
	.serviceAccordianBox .blueButton{
		position:absolute;
		display:block;
		bottom:30px;
		padding-left:0px;
		padding-right:0px;
		width:70%;
		left:15%;
	}
	.serviceAccordianBoxPadding{
		padding:0px 20px;
	}
	.accordianCollapseBoxOuter{
		width:100%;
	}
	.accordianCollapseBox{
		width:100%;
		padding:15px;
	}
	.accordianCollapseBoxGrey{
		width:100%;
		padding:15px;
		padding-top:0px;
	}
	.accordianCollapseBoxArrow{
	position:absolute; bottom:-1px; left:0px; width:100%; color:#ffffff; text-align:center; padding:0px;
	}
	.accordianCollapseBoxArrow img{
	height:20px;
		width:auto;
		margin:0px;
		padding:0px;
	}
	.serviceAccordianBoxTitle{
		text-align:Center;
		color:#ffffff;
		
	}

	.map-box-main{
		height:280px;
		width:100%;
		overflow:hidden;
	}
	.map-box-main iframe{
		width:100%;
		height:560px;
		margin-top:-140px;
	}
	
	.mapBoxHolder{
		padding-bottom:20px;
	}
	.map-box{
		height:200px;
		width:100%;
		overflow:hidden;
		margin-bottom:10px;
	}
	.map-box iframe{
		width:100%;
		height:500px;
		margin-top:-150px;
	}
	
	.accreditationsAndCompliance img{
		width:100%;
	}
	.accreditationsAndCompliance .TitleMedium{
		border-bottom:1px solid #cccccc;
		padding-bottom:20px;
		margin-bottom:20px;
		text-align:center;
	}
	.darkCenter{
		color:#ffffff;
		text-align:center;
		padding-top:50px;
		padding-bottom:50px;
	}
	
	.eventsList .row{
		padding:20px 0px;
		border-bottom:1px solid #cccccc;
		text-align:left;
	}
	.eventsList .row .col-sm-6{
		text-align:left;
		font-weight:bold;
	}
	
	.eventsList .row:first-child{
		padding:20px 0px;
		padding-top:0px;
		border-bottom:2px solid #BD2026;
	}
	.eventsList .row:last-child{
		padding:20px 0px;
		border-bottom:0px solid #BD2026;
	}
	
	.unGlobalRow{
		color:#ffffff;
	}
	.unGlobalIcon {
		border-right:0px solid #cccccc;
		text-align:center;
	}
	.unGlobalIcon img{
		width:80%;
		max-width:150px;
	}
	.unGlobalText{
		padding-left:15px;
	}
	.unGlobalText .TitleMedium{
		text-align:center;
		margin-top:10px;
	}
	.prowessIconBox{
		background-color:#313F4F; color:#ffffff; text-align:center; padding:20px 20px 30px 20px; width:100%; height:100%;
		margin-bottom:25px;
	}
	.prowessIconBox img{
		width:60%; max-width:160px;
	}
	.prowessIconBoxRight{
		text-align:right;
	}
	.prowessIconBoxRight img{
		width:100%;
	}
	.careersDark{
		text-align:center;
		padding-bottom:50px;
		padding-top:10px;
	}
	
	.lineTitleBar{
		text-align:center;
		background:url(/grey-design/images/layout/titleLine.png);
		background-repeat:repeat-x;
		background-position: 50% 50%;
	}
	.lineTitleBarMiddle{
		background-color:#ffffff;
		padding: 0px 6px;
	}
	.darkBGThumb{
		padding:0px 20px;
		color:#ffffff;
		text-align:center;
		margin-bottom:20px;
		height:180px;
		line-height: 180px;
		margin-bottom:20px;
		
	}
	.darkBGThumb span{
		  display: inline-block;
		  vertical-align: middle;
		  line-height: normal;
	}
	.partnerIcons{
		text-align:center;
		border-left:0px solid #cccccc;
		border-top:1px solid #cccccc;
		font-weight:bold;
		padding-top:10px;
		margin-top:20px;
	}
	.partnerIcons img{
		width:80%;
		max-width:140px;
		margin-bottom:5px;
	}
	
	.searchBar{
		text-align:center;
	}
	.searchBar input{
		border:0px;
		padding: 20px 20px;
		border: 1px solid #cccccc;
		border-right:0px;
		border-radius:  50px 0px 0px 50px;
		width:60%
		
	}
	.searchBar button{
		border:0px;
		padding: 20px 20px 20px 15px;
		background-color:#096BAB;
		color:#ffffff;
		width:90px;
		border-radius:  0px 50px 50px 0px;
	}
	.searchBar button:hover{
		background-color:#009EDE;
	}
	
	.rhaightPic{
	width:30%; float:left; margin-right:15px; margin-bottom:10px;
	}
	.coreTeam{
		border-left:0px solid #cccccc;
		padding-left:15px;
	}
	
	.visibleMDBox{
		display: block;
	}
	.visibleMDBox2{
		display: none;
	}

	.accordianCRORow{
		border-bottom:1px solid #cccccc;
	}
	.accordianCRORow button{
		 width:100%; padding:20px 0px; text-align:left; border:0px;
		 text-decoration:underline;
		 font-weight:bold;
		 color:#009EDE;
		 background-color:none;
	}
	.accordianCRORow button:hover{
		color:#BD2026;
	}
	.accordianCRORow button:focus{
		outline:0;
	}
	.accordianCRORowInner{
		padding-bottom:20px;
	}
	
	.threeIconBox .iconBox{
		border-right:0px solid #cccccc;
		border-top:1px solid #cccccc;
		padding-bottom:20px;
		padding-top:20px;
	}
	.threeIconBox .iconBox:last-child{
		border-right:0px solid #cccccc;
	}
	.threeIconBox .iconBox img{
		width:60%;
		max-width:140px;
	}
	.threeIconTitle{
		text-align:center;
	}
	
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
	.eventsList .row{
		text-align:center;
	}
	.eventsList .row .col-sm-6{
		font-weight:normal;
	}
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
	.rowWithImage-Text{
		padding-top:20px;
		padding-bottom:20px;
	}
	.fourIconRow .iconBox{
		border-right: 1px solid #999999;
	}
	.fourIconRow  .col-md-6:last-child .iconBox{
		margin-top:0px;
	}
	
	
	.threeIconRow .iconBox{
		border-right: 1px solid #999999;
		border-bottom: 0px solid #999999;
	}


	.serviceBox .serviceBoxInner{
		padding-bottom:100px;
	}
	.serviceAccordianBox .serviceAccordianBoxInner{
		padding-bottom:100px;
	}
	.accreditationsAndComplianceLogos{
		border-left:1px solid #cccccc;
	}
	.accreditationsAndCompliance .TitleMedium{
		border-bottom:0px solid #cccccc;
		padding-bottom:0px;
		margin-bottom:0px;
	}
	.unGlobalIcon {
		border-right:1px solid #cccccc;
		text-align:center;
	}
	.unGlobalText{
		padding-left:40px;
	}
	.unGlobalText .TitleMedium{
		text-align:left;
		margin-top:0px;
	}
	.prowessIconBox{
		margin-bottom:0px;
	}
	.prowessIconBoxRight img{
		width:95%;
	}
	
	
	.partnerIcons{
		text-align:center;
		border-left:1px solid #cccccc;
		border-top:0px solid #cccccc;
		font-weight:bold;
		padding-top:0px;
		margin-top:0px;
	}
	.partnerIcons img{
		width:80%;
		margin-bottom:00px;
	}
	.coreTeam{
		border-left:1px solid #cccccc;
		padding-left:30px;
	}
	
	
	.visibleMDBox{
		display: none;
	}
	.visibleMDBox2{
		display: block;
	}

	.accordianCollapseBox{
		padding:40px;
	}
	.accordianCollapseBoxGrey{
		padding:40px;
		padding-top:15px
	}
	
	.threeIconBox .iconBox{
		border-right:1px solid #cccccc;
		border-top:0px solid #cccccc;
	}
}

/* MENU BREAK */

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 

	.serviceBox .serviceBoxInner{
		padding-bottom:110px;
	}
	.serviceAccordianBox .serviceAccordianBoxInner{
		padding-bottom:110px;
	}
	
	.careersDark{
		text-align:left;
		padding-bottom:0px;
		padding-top:0px;
	}

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  

}










/* --------------------------------------------------
FOOTER
-------------------------------------------------- */

/* Extra small devices (portrait phones, less than 576px) - No media query since this is the default in Bootstrap because it is "mobile first" */
.footer{
	background-color:#323F4F;
	padding-bottom:60px;
	color:#ffffff;
}
.footer .titleRow{
	padding-top:25px;	
}

.footer a{
	color:#ffffff;
}
.footer a:hover{
	color:#009EDE;
}

.footer-menu-title{
	font-weight:bold;
	line-height:195%;
}
.footer-menu-link{
	border-top:1px solid #47576B;
	display:block;
	line-height:195%;
	text-decoration:none;
}
.footer-menu-link:hover{
	text-decoration:none;
}


.footer .footerCompanyTitle{
	text-align:center;
}
.footer .socialMediaTiles{
	text-align:center;
	margin-top:6px;
}
.footer .socialMediaTiles img{
	width:11%;
	max-width:36px;
}
.iconTable tr td:first-child{
	width:22px;
	text-align:center;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  

}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
	.footer .footerCompanyTitle{
		text-align:left;
	}
	.footer .socialMediaTiles{
		text-align:right;
		margin-top:0px;
	}
	.footer .socialMediaTiles img{
		width:30px;
	}
}

/* MENU BREAK */

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.footer .socialMediaTiles{
		text-align:right;
	}
	.footer .socialMediaTiles img{
		width:42px;
	}
	.iconTable tr td:first-child{
		width:28px;
		text-align:center;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  

}





/* --------------------------------------------------
Pandemic
-------------------------------------------------- */
/* Extra small devices (portrait phones, less than 576px) - No media query since this is the default in Bootstrap because it is "mobile first" */
.pandemicSolutionBox{
	text-align:center;
	padding:0px 0px;
}
.pandemicSolutionBoxBorder{
	border-right:0px solid #cccccc;
	border-bottom:1px solid #cccccc;
	margin-bottom:30px;
	padding-bottom:30px;
}
.pandemicSolutionBox img{
	width:60%;
	max-width:300px;
}

.shelterLogo{
	text-align:center;
}
.shelterLogo img{
	width:80%;
}
.shelterTruck{
	text-align:center;
		margin-bottom:-80px;
}
.shelterTruck img{
	width:80%;
	max-width:300px;
}
.pamScreen{
	text-align:center;
}
.pamScreen img{
	width:80%;
	max-width:300px;
	margin-top:20px;
	margin-bottom:-80px;
}
.advanceIcons{
	text-align:center;
}
.advanceIcons img{
	width:100%;
	max-width:140px;
	margin-top:-20px;
	margin-bottom:-20px;
}
.advanceTable{
	width:100%;
}
.advanceTable td{
	width:20%;
	border-right:1px solid #cccccc;
	text-align:center;
	padding:5px;
}
.advanceTable td img{
	width:80%;
}
.advanceTable  td:last-child{
	border-right:0px solid #cccccc;
}



.advanceBox2{
	text-align:center;
}
.advanceTable2 {
	width:100%;
	text-align:left;
}
.advanceTable2 tr td{
	border-top:1px solid #cccccc;
	padding:10px;
}
.advanceTable2 tr td:first-child{
	width:80px;
	padding-right:0px;
	padding-left:5px;
	
}
.advanceTable2 tr td img{
	width:100%;
}


	.accordion .card-header:after {
		content: "–";
		font-size:36px;
		float: right; 
		margin-top:4px;
	}
	.accordion .card-header.collapsed:after {
		/* symbol for "collapsed" panels */
		content: "+"; 
		font-size:40px;
		margin-top:2px;
	}
	.accordion, .card{
		border:0px;
		border-bottom:1px solid #cccccc;
		border-radius:0px;
		box-shadow:0px;
		margin:0px;
		padding:0px;
	}
	.card{
		border-bottom:0px solid #cccccc;
	}
	.card-header{
		cursor: pointer;
		border:1px solid #cccccc;
		border-radius:0px;
		background-color:#ffffff;
		
	}
	.card-body{
		padding:0px;
		border:1px solid #cccccc;
		border-top:0px;
		border-bottom:0px;
		box-shadow:0px;
	}














/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  

}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
	.pandemicSolutionBox{
		text-align:center;
		padding:0px 40px;
	}
	.pandemicSolutionBoxBorder{
		border-right:1px solid #cccccc;
		border-bottom:0px solid #cccccc;
		margin-bottom:0px;
		padding-bottom:0px;
	}

	.shelterLogo{
		text-align:left;
	}
	.shelterLogo img{
		width:80%;
		max-width:500px;
	}
	.shelterTruck{
		text-align:center;
	}
	.shelterTruck img{
		width:100%;
		max-width:500px;
		margin-bottom:-200px;
		margin-top:-100px;
	}
	.pamScreen{
		text-align:center;
	}
	.pamScreen img{
		width:100%;
		max-width:500px;
		margin-top:0px;
		margin-bottom:0px;
	}
	
	
	.advanceBox2{
		text-align:left;
	}
	.advanceTable2 {
		width:100%;
	}
	.advanceTable2 tr td{
		border-top:1px solid #cccccc;
		padding:20px;
	}
	.advanceTable2 tr td:first-child{
		width:80px;
		padding-right:0px;
		padding-left:10px;
		
	}
	.advanceTable2 tr td img{
		width:100%;
	}
	
}

/* MENU BREAK */

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  

}























/* --------------------------------------------------
BREAKPOINTS TEMPLATE
-------------------------------------------------- */
/* Extra small devices (portrait phones, less than 576px) - No media query since this is the default in Bootstrap because it is "mobile first" */


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  

}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  

}

/* MENU BREAK */

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  

}









